[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'matrix' (#rtl)

# operator :=(Tvector2_double): Tvector2_single

Allow assignment of double precision vector to single precision vector

## Declaration

Source position: matrix.pp line 273

`operator operator :=(Tvector2_double): Tvector2_single(`
`const v: Tvector2_double`
`):Tvector2_single;`

## Description

This operator allows you to use a vector with double precision values wherever a single precision vector is expected, at the cost of loosing some precision.

Documentation generated on: Feb 26 2014